
Figure - Bug #117908
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【AUDIO】中控使用乐播投屏播放音乐，副屏播放音乐，两者混音输出
2023-05-12 16:33 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-12

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0099.C103(X103)

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备与中控连接

【测试步骤】

1、中控使用乐播投屏播放音乐

2、副屏播放音乐

【预期结果】

2、中控停止播放、仅副屏出声

【实际结果】

2、两者混音输出

Related issues:

Related to Figure - Bug # 117919: 【IOVDEV-27795】【【VC1】【00... CLOSED 2023-05-13

History

#1 - 2023-05-12 17:00 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

HI 永红

该问题应该为中控问题，

从日志来看，在投屏后，播放音乐时，未给副屏通知焦点的loss。

请转给中控处理，谢谢！

#2 - 2023-05-15 16:27 - Multimedia组-RD3_TSCD 梁卿山

HI 永红

该问题和117919一致，请关闭该问题。
#3 - 2023-05-15 16:40 - CD TEST-方永红

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to DUPLICATE

5.15

和117919属于同一个问题

在117919中跟踪

先关闭该问题

#4 - 2023-05-15 16:40 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-15 16:40 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1633.txt 4.84 MB 2023-05-12 CD TEST-方永红
